CVE-2005-1870

2005-06-09T00:00:00
ID CVE-2005-1870
Type cve
Reporter NVD
Modified 2016-10-17T23:23:05

Description

PHP remote file inclusion vulnerability in childwindow.inc.php in Popper 1.41-r2 and earlier allows remote attackers to execute arbitrary PHP code via the form parameter.